pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
_scconf_block Struct Reference

`#include <scconf.h>`

## Data Fields

scconf_block * | parent
scconf_list * | name
scconf_item * | items

## Detailed Description

Definition at line 77 of file scconf.h.

## Field Documentation

scconf_item* items

Definition at line 80 of file scconf.h.

scconf_list* name

Definition at line 79 of file scconf.h.

scconf_block* parent

Definition at line 78 of file scconf.h.

The documentation for this struct was generated from the following file:

- scconf.h